MongoGridFS::remove
MongoGridFS::storeFile
MongoGridFS
PHP Manual

# MongoGridFS::storeBytes

(PECL mongo >=0.9.2)

MongoGridFS::storeBytes — Chunkifies and stores bytes in the database

### Description

public mixed MongoGridFS::storeBytes ( string `$bytes` [, array `$extra` = array() ] )

### Parameters

`bytes`

  A string of bytes to store.

`extra`

  Other metadata to add to the file saved.

### Return Values

The _id of the object saved.

MongoGridFS::remove
MongoGridFS::storeFile
MongoGridFS
PHP Manual